*
{
    font-family:Helvetica,Dosis, arial;
    color:#666666;
    font-size:11pt;
    text-align:justify;
}

body 
{
	background:#F5F5F5;
}

a
{   font-family:Dosis,Helvetica, arial;
	text-decoration:none;
	color:#5f9839;
}

a:hover{
	font-family:Dosis,Helvetica, arial;
	text-decoration:underline;
}

.quiz_title_link
{
	color:#5f9839;
}

.lexique_link 
{
	text-decoration:underline;
	color:#333333;	
}

.css3button {
 /* Ne pas oublier pour IE9+ */
 /* http://www.colorzilla.com/gradient-editor/ */
 /* Cocher IE dans le haut et IE9 support */
 /* IE9+ SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxOWVkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODdjYjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

font-family: Dosis, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5f9839;
	padding: 5px 14px;
	background: #ffffff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 18px;
	border: 1px solid #dddddd;
}


.css3button:hover {
 /*Ne pas oublier*/
 cursor:pointer;
 
 /* Ne pas oublier pour IE9+ */
 /* http://www.colorzilla.com/gradient-editor/ */
 /* Cocher IE dans le haut et IE9 support */
 /* IE9+ SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxOTlhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjdmOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 
	font-family: Dosis, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #428bca;
	padding: 5px 14px;
	background: #eeeeee;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #dddddd;
}


#indicehandle, 
#feedbackhandle,
#indicehandleright, 
#feedbackhandleright,
#menupageshandle,
#menupageshandleright {
	background-color: #797979;
}

.select_menupage {
	background-color: #e8f0d6;
}
